.Header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5rem 5% 6rem 5%;
}
#header .header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 5%;
  font-family: 'Pretendard-Bold';
  font-size: 1.3rem;
}
.comhow_logo {
  width: 26%;
  position: relative;
}
.header_right {
  display: flex;
  gap: 1rem;
  justify-content: flex-end;
}
.contact_wrap, .home_wrap { border-radius: .8rem;}
.contact_wrap {
  background-color: #fbdf02;
  color: #000;
  padding: .4rem .6rem;
}
.home_icon, .contact_icon {
  position: relative;
  display: flex;
  align-items: center;
}
.contact_image {
  width: 2rem;
}
.contact_img {
  width: 100%;
  vertical-align: middle;
}
.contact_icon {
  gap: .32rem;
}
.home_wrap {
  background-color: #0091eb;
  color: #fff;
  display: flex;
  padding: .4rem 1.4rem;
}